.tab_list li .txt::before,
.innerPro_btn .submit {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

/* innerPro_box */
.innerPro_box {
    background: #FAFAFA;
}

.product-summary {
    width: 50%;
}

.product-intro {}

/* pro_div */
.pro_div .web_th {
    margin-bottom: 15px;
}

.pro_div .pro_title {
    font-family: 'DIN Alternate-Bold';
    font-size: 20px;
    line-height: 1.4;
    color: var(--commonColor);
}

.pro_div .brief {
    line-height: 1.75;
    color: #666;
    margin: 14px 0 0;
}

.pro_btn {
    margin-top: 20px;
}

.pro_btn .pubMoreBg {
    border-radius: 0;
    font-size: 18px;
    padding: 5px 26px 7px;
    height: auto;
    line-height: 36px;
    font-family: 'Arial';
    margin-top: 16px;
    margin-right: 20px;
    background-image: url(../img/slide_email.png);
    background-repeat: no-repeat;
    background-position: 16px center;
    background-size: 32px auto;
    padding-left: 56px;
}

.pro_btn .pubMoreBg2 {
    background-image: url(../img/icon_down.png);
    background-size: 25px auto;
}

.pro_btn .pubMoreBg:last-child {
    margin-right: 0;
}

.pro_share {
    margin-top: 30px;
}

.pro_share .txt {
    margin-right: 8px;
}


@media only screen and (max-width: 980px) {
    .product-intro {
        flex-direction: column;
    }

    .product-summary {
        width: 100%;
        padding-top: 20px;
    }

    .pro_div .pro_title {
        margin-bottom: 8px;
    }

    .pro_btn .btn_print {
        display: none;
    }

    .pro_div .brief {
        margin-top: 12px;
    }
}

/*product photos*/
.product-view {
    width: 46.5%;
    position: relative;
    align-items: center;
}

.cloud-zoom-lens {
    border: 1px solid #eee;
    cursor: move;
}

.cloud-zoom-title {
    position: absolute !important;
    top: 0px;
    padding: 3px;
    width: 100%;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
}

.cloud-zoom-big {
    overflow: hidden;
    padding: 0px;
    background-color: #fff;
}

.cloud-zoom-loading {
    padding: 3px;
    border: 1px solid #000;
    background: #222;
    color: white;
}

.product-view .product-image.zoom_remove:after {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    content: "";
}

.product-view .product-image {
    max-width: 540px;
    margin: 0 auto;
    overflow: hidden;
    border: 1px solid #ddd;
}

.product-view .product-image a {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 80%;
    display: block;
}

.product-view .product-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.image-additional-wrap {
    position: relative;
    z-index: 999;
    margin: 6% auto 0;
    padding: 0 36px;
}

.image-additional-wrap .image-additional {
    position: relative;
    overflow: hidden;
    padding: 0;
    margin: 0 auto;
}

.image-additional-wrap .image-additional li {
    position: relative;
    float: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    overflow: visible;
    width: calc((100% - 42px) / 4);
    height: auto;
    border: 1px solid #D9D9D9;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    flex-direction: row;
    overflow: hidden;
    margin-right: 14px;
}

.image-additional-wrap .image-additional li:before {
    position: absolute;
    bottom: -5px;
    left: 40%;
    z-index: 1;
    display: block;
    width: 100%;
    height: 4px;
    border-radius: 6px;
    content: '';
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.image-additional-wrap .image-additional li.single {
    display: none;
}

.image-additional-wrap .image-additional li img {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
    opacity: .5;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    filter: alpha(opacity=40);
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.image-additional-wrap .image-additional li a {
    position: relative;
    display: block;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 0;
    padding-bottom: 75%;
}

.image-additional-wrap .image-additional li.current {
    -bottom: 0;
    border: 1px solid var(--commonColor);
}

.image-additional-wrap .image-additional li.current img {
    opacity: 1;
    filter: alpha(opacity=100);
}

.image-additional-wrap .image-additional img.popup {
    display: none;
}

.image-additional-wrap .image-additional.swiper-container-horizontal>.swiper-pagination-bullets {
    display: none;
}

.image-additional-wrap:hover .swiper-button-disabled {
    opacity: .3;
    filter: alpha(opacity=30);
}

.innerPro-prev {
    left: 0;
}

.innerPro-next {
    right: 0;
}

.innerPro-next,
.innerPro-prev {
    width: 22px;
    height: 100%;
    margin-top: 0;
    top: 0;
    background: #333;
    border-radius: 2px;
}

.innerPro-next:before,
.innerPro-prev:before {
    font-size: 26px;
    display: block;
    height: 100%;
}

.innerPro-prev:before {
    content: '\f104';
    content: '';
    background: url(../img/left.png) no-repeat center;
    background-size: 20px auto;
}

.innerPro-next:before {
    content: '\f105';
    content: '';
    background: url(../img/right.png) no-repeat center;
    background-size: 20px auto;
}

.innerPro-next:hover,
.innerPro-prev:hover {
    background-color: var(--commonColor);
}

.innerPro-pagination {
    display: none;
}

@media only screen and (max-width: 950px) {
    .product-view {
        width: 100%;
    }

    .pro_param,
    .pro_btn {
        margin-top: 15px;
    }

    .product-view .product-image {
        display: none;
    }

    .product-view .image-additional-wrap {
        margin-top: 0;
        padding: 0 0;
    }

    .image-additional-wrap .image-additional li {
        border: none !important;
        width: 100%;
    }

    .product-view .image-additional li img {
        opacity: 1;
    }

    .image-additional-wrap .image-additional li {
        padding: 0;
    }

    .innerPro-next,
    .innerPro-prev {
        background: var(--commonColor);
        display: block !important;
        height: 40px;
        top: 50%;
        margin-top: -20px;
    }

    .innerPro-next {
        right: -10px;
    }

    .innerPro-prev {
        left: -10px;
    }

    .pro_btn .pubMore {
        width: 160px;
    }

    .pro_share {
        margin-top: 20px;
    }
}

/* innerPro_desc */
.innerPro_desc {
    margin-top: 5.5%;
    /* font-family: 'Montserrat-Light'; */
}

.pro_th {
    font-size: 30px;
    font-family: 'DIN Alternate-Bold';
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    line-height: 1.5;
    padding-bottom: 4px;
}

.innerPro_desc .brief {
    line-height: 1.75;
    /* color: #666; */
    margin: 30px 0 0;
}


.innerPro_desc .brief img {
    display: block;
    max-width: 100%;
    margin: 30px auto;
}

.innerPro_desc .brief p {
    margin-top: 10px;
}

.table_wrap {
    overflow-x: auto;
    width: 100%;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    margin-top: 16px;
}

table tr td,
table tr th {
    border: 1px solid #dcdcdc !important;
    line-height: 1.25;
    padding: 14px 30px;
    text-align: left;
    font-size: 16px;
    color: #666;

}

table tr:nth-child(even) {
    background: #F5F5F5;
}

.table_wrap .pro_table {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    margin-top: 2.6%;
    /* font-family: 'Poppins-Light'; */
}

.table_wrap .pro_table tr td,
.table_wrap .pro_table tr th {
    border: none;
    line-height: 1.4;
    padding: 14px 30px;
    text-align: left;
    font-size: 16px;
    color: inherit
}

.table_wrap .pro_table tr td:first-child,
.table_wrap .pro_table tr th {
    font-size: 20px;
    font-family: 'DIN Alternate-Bold';
}

.table_wrap .pro_table tr {
    background: #fff;
    color: #333;
}

.table_wrap .pro_table tr:nth-child(odd) {
    background: #333;
    color: #fff;
}



@media only screen and (max-width: 1350px) {
    .pro_th {
        font-size: 26px;
    }
}

@media only screen and (max-width: 950px) {
    .innerPro_desc {
        margin-top: 24px;
    }

    .pro_th {
        font-size: 24px;
    }

    .innerPro_desc .brief {
        margin: 16px 0 0;
    }

    .innerPro_desc .brief img {
        margin: 16px auto;
    }

    .table_wrap .pro_table {
        max-width: 100%;
        margin-top: 20px;
    }

    .table_wrap .pro_table tr td,
    .table_wrap .pro_table tr th {
        padding: 10px 8px;
    }

    .table_wrap .pro_table tr td:first-child,
    .table_wrap .pro_table tr th {
        font-size: 18px;
    }

}



/* pro_contact */
.pro_contact {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 5%;
}

.pro_con_inner {
    margin-top: 3%;
}

.pro_con_info {
    width: 46%;
}

.pro_con_item {
    opacity: 0.9;
    transition: all 0.5s ease;
}

.pro_con_item:nth-child(n+2) {
    margin-top: 30px;
}

.pro_con_item .icon {
    width: 62px;
    height: 62px;
    margin-right: 20px;
}

.pro_con_item .icon img {
    display: block;
    width: 100%;
    height: 100%;
}

.con_info_item {
    flex: 1;
}

.con_info_item .title {
    color: #fff;
    font-family: 'DIN Alternate-Bold';
    font-size: 20px;
}

.con_info_item .brief {
    color: #fff;
    line-height: 1.75;
    margin-top: 10px;
}

.pro_con_item:hover {
    opacity: 1;
}

.pro_con_item:hover .icon img {
    animation: swing 0.5s;
}


.pro_con_form {
    background: #fff;
    border-radius: 16px;
    width: 49%;
}

.s_contact_form {
    background: rgba(var(--comColorRgb), 0.06);
    border-radius: 16px;
    padding: 8% 6%;
}

.s_contact_form .Asterisk_Text textarea {
    height: 120px;
    background-color: none;
    border: none;
    border-radius: 5px;
    resize: none;
    /* padding-left: 3%; */
    width: 100%;
    resize: none;
    padding-left: 12px;
}

.s_contact_form .Asterisk_Text textarea,
.s_contact_form .form_ul li input {
    font-family: 'DIN Alternate-Bold';
    font-size: 18px;
}

.s_contact_form .Asterisk_Text textarea::placeholder,
.s_contact_form .form_ul li input::placeholder {
    color: #333333;
}


.s_contact_form .contact_for .Message_ex {
    padding-bottom: 20px;
}

.s_contact_form .form_ul li {
    width: 100%;
    justify-content: space-between;
    margin-bottom: 32px;
}

.s_contact_form .form_ul .Asterisk_Text {
    width: 100% !important;
    /* padding-top: 25px; */
}

.s_contact_form .asterisk {
    width: 100%;
    padding: 15px 20px;
    display: flex;
    background-color: #fff;
    position: relative;
    border-radius: 5px;
}

.s_contact_form .form_center .asterisk_sk {
    color: red;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 50%;
    bottom: 16%;
    margin-top: -9px;
}

.s_contact_form .form_center .Asterisk_Text .asterisk_sk {
    top: 20px;
    margin-top: 0;
}

.s_contact_form .form_ul li input {
    background-color: none;
    border: none !important;
    /* width: 365px; */
    width: 100%;
    padding-left: 12px;
    border-radius: 5px;
}

.s_contact_form .submit_btn {
    background: var(--commonColor);
    color: #fff;
    margin: 0;
    padding: 0 40px;
    width: auto;
    height: 46px;
    border: 0;
    font-family: 'DIN Alternate-Bold';
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    color: #FFFFFF;
    display: inline-block;
    border-radius: 8px;
}

.s_contact_form .submit_btn:hover {
    background: #333;
}

@media only screen and (max-width: 1300px) {
    .pro_contact {
        padding-bottom: 30px;
    }

    .pro_con_inner {
        margin-top: 24px;
        flex-direction: column;
    }

    .pro_con_info {
        width: 100%;
    }

    .pro_con_item .icon {
        width: 56px;
        height: 56px;
        margin-right: 14px;
    }

    .pro_con_item {}

    .pro_con_item:nth-child(n+2) {
        margin-top: 20px;
    }

    .pro_con_form {
        width: 100%;
        margin-top: 20px;
    }

    .s_contact_form {
        padding: 24px 20px;
    }

    .s_contact_form .form_ul li {
        margin-bottom: 20px;
    }
}